<!DOCTYPE html>
<html>
	<head>
		<title> Métodos - Aplicación Web 1 </title>
		<link href="main.css" rel="stylesheet" />
		<script src="script.js"></script>
        <link rel="shortcut icon" href="img/métodos.png" type="image/x-icon">
	</head>
	<body>
		<blockquote>
			<font >
		      <h3> Aplicaciones Web 1 - Tarea de Métodos </h3>
		    </font>
		    <font >
		      <form action="" method="get">
                <div class="contenedor">
					<div class="botones">
						<button onclick="horaEnSegundos()">1) Transforme la hora actual en segundos. </button> <br>
						<button onclick="areaTriangulo()">2) Calcular el área de un triángulo, que es igual a: (base * altura)/2.  </button> <br>
						<button onclick="calcularRaiz()">3) Calcule la raíz cuadrada de un número impar y muestre el resultado con 3 dígitos. </button> <br>
						<button onclick="longitudTexto()">4) Ingresar una cadena de texto y mostrar la longitud de la cadena. </button> <br>
						<button onclick="versionNavegador()">5) Mostrar la version del navegador </button> <br>
						<button onclick="tamañoPantalla()">6) Mostrar el ancho y la altura de la pantalla. </button> <br>
						<button onclick="imprimir()">7) Imprimir la página. </button> <br>
					</div>
					<div class="informacion">
						
						<img src="logojpg.jpg" alt="">
						<br>
						<b> Estudiante: </b> Shirley Lisbeth Vera Pisco
						<br>
						<b>	Materia: </b>Aplicaciones Web 1
						<br>
						<b>Docente: </b>Ing. Patricia Quiroz Palma
					</div>

                </div>
		      </form>
		    </font>
	    </blockquote>
	</body>
</html>